<mod name="Atiesh Greatstaff of the Guardian" author="Tenshinen" image="guis/dlcs/mods/textures/pd2/blackmarket/icons/melee_weapons/atiesh">
	<Localization directory="localization" default="english.txt"/>

	<GlobalValue id="atiesh_mod" color="Color(1, 1, 1)" overwrite="true"/>

    <Melee id="atiesh" based_on="stick" unit="units/mods/weapons/wpn_fps_mel_atiesh/wpn_fps_mel_atiesh" dlc="atiesh_mod" global_value="atiesh_mod"/>


    <AddFiles directory="assets">

		<model path="units/mods/weapons/wpn_fps_mel_atiesh/wpn_fps_mel_atiesh" />
		<object path="units/mods/weapons/wpn_fps_mel_atiesh/wpn_fps_mel_atiesh" />
		<unit_mat path="units/mods/weapons/wpn_fps_mel_atiesh/wpn_fps_mel_atiesh" />	
		<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/melee_weapons/atiesh"/>	
		<df_nm path="units/mods/weapons/wpn_fps_mel_atiesh/atiesh"/>
	</AddFiles>
</mod>